.cart .discount h2,
.cart .shipping h2,
.block .block-title strong,
.account-login h2,
#opc-login h3,
.opc .step-title h2{font-size:1.6666em;line-height:1.66em;font-weight:normal;}
.fieldset .legend,
.multiple-checkout .col2-set h2.legend,
.info-set h2.legend,
.multiple-checkout h2,
.postTitle h2,
.box-account .box-head h2,
.order-items h2.table-caption,
.order-items h2.sub-title,
.order-items .order-comments h2{font-size:1.5555em;line-height:1.55em;font-weight:500;}
.dashboard .box .box-title h3,
.dashboard .box .box-title h4,
.order-info-box h2,
.addresses-list h2{font-size:1.222em;line-height:1.222em;}
.dashboard .box-info h4,
.addresses-list h3{font-size:1.1111em;line-height:1.111em;}
.nav-container #nav li ul li a,
div.wp-custom-menu-popup .itemSubMenu a.itemMenuName,
.feature .content,
#custommenu-mobile div.level2 .parentMenu > a,
.products-grid .product-name,
h3.product-name,
.footer-container,
.footer-container .feature .below-heading,
.customer-say .comnt-box,
.block .block-title strong,
.page-title h1,
.page-title h2,
.cart .discount h2,
.cart .shipping h2,
.accordion .block-title,
.account-login h2,
#opc-login h3,
.opc .step-title h2,
.section-title .gen-tabs .tabs li{font-weight:300;}
.comnt-box,
.widget-latest .block-images,
.products-grid .item,
.products-list .item,
.block .block-content,
.data-table,
.cart .discount,
.cart .shipping,
.account-login .new-users,
.account-login .registered-users,
#peeropc-login.account-login,
.opc .step,
.gift-messages-form,
.sp-methods .form-list,
.checkout-agreements,
.my-account .tags-list,
.gen-tabs .tabs-panels .panel,
.img-box,
div.alert-inner,
div.wp-custom-menu-popup,
.nav-container #nav ul,
.form-search,
.block.wishlist .dropdown-menu,
.block.compare .dropdown-menu,
.shopping_cart .dropdown-menu,
.truncated .truncated_full_value .item-options,
#fancybox-wrap,
#peeropc-billing, #peeropc-shipping, #peeropc-shipping-method, #peeropc-payment-method, #peeropc-review{border-radius:5px;background-color:#FFF;box-shadow:0px 1px 2px 0px rgba(0, 0, 0, 0.12);-webkit-box-shadow:0px 1px 2px 0px rgba(0, 0, 0, 0.12);-moz-box-shadow:0px 1px 2px 0px rgba(0, 0, 0, 0.12);-ms-box-shadow:0px 1px 2px 0px rgba(0, 0, 0, 0.12);-o-box-shadow:0px 1px 2px 0px rgba(0, 0, 0, 0.12);}
a,
#custommenu-mobile .button{transition:color 450ms ease-in-out, background-color 450ms ease-in-out;-moz-transition:color 450ms ease-in-out, background-color 450ms ease-in-out;-webkit-transition:color 450ms ease-in-out, background-color 450ms ease-in-out;-o-transition:color 450ms ease-in-out, background-color 450ms ease-in-out;}
a:hover,
#custommenu-mobile .button:hover{transition-duration:100ms;-moz-transition-duration:100ms;-webkit-transition-duration:100ms;-o-transition-duration:100ms;}
.form-button .button span{transition:opacity 300ms ease-in-out;-moz-transition:opacity 300ms ease-in-out;-webkit-transition:opacity 300ms ease-in-out;-o-transition:opacity 300ms ease-in-out;}
.sorter .view-mode .grid,
.sorter .view-mode .list,
.buttons-set .back-link a,
div.alert a,
.add-to-links a,
.add-to-links span.icon,
.quick-view a,
.accordion .opener,
.scrollup,
.dropdown,
.dropdown .dropdown-menu,
.dropdown .count{transition:color 300ms ease-in-out, background-color 300ms ease-in-out, box-shadow 300ms ease-in-out, opacity 300ms ease-in-out;-moz-transition:color 300ms ease-in-out, background-color 300ms ease-in-out, box-shadow 300ms ease-in-out, opacity 300ms ease-in-out;-webkit-transition:color 300ms ease-in-out, background-color 300ms ease-in-out, box-shadow 300ms ease-in-out, opacity 300ms ease-in-out;-o-transition:color 300ms ease-in-out, background-color 300ms ease-in-out, box-shadow 300ms ease-in-out, opacity 300ms ease-in-out;-ms-transition:color 300ms ease-in-out, background-color 300ms ease-in-out, box-shadow 300ms ease-in-out, opacity 300ms ease-in-out;}
input.input-text, select, textarea,
.product-options ul.options-list,
.quantity_counter,
.product-view .product-img-box .more-views .thumbnails li a,
.mini-products-list .product-image,
.cart .crosssell .product-image,
.gen-tabs .tabs a,
.gen-tabs .tabs li,
.gen-tabs .tabs-panels h2.resp-accordion,
.gen-tabs .tabs-panels h2.resp-accordion a,
.opc .step-title,
span.icon-hover,
div.icon-hover,
.feature-icon-hover span.icon,
.social-link a .icon{transition:color 300ms ease-in-out, background-color 300ms ease-in-out, border-color 300ms ease-in-out;-moz-transition:color 300ms ease-in-out, background-color 300ms ease-in-out, border-color 300ms ease-in-out;-webkit-transition:color 300ms ease-in-out, background-color 300ms ease-in-out, border-color 300ms ease-in-out;-o-transition:color 300ms ease-in-out, background-color 300ms ease-in-out, border-color 300ms ease-in-out;}